package demo.hellocommon;

import java.io.Serializable;

public class Result implements Serializable {
    private int code;
    private String description;
    public Result(){}
    public Result(int code,String description){
        this.code=code;
        this.description=description;
    }

    public int getCode(){return code;}
    public String getDescription(){return description;}
    public void setCode(int code){this.code=code;}
    public void setDescription(String description){this.description=description;}

}


/*********************************************************
 * 作者：孙卫琴                                   
 * 来源：《Spring Cloud Alibaba微服务开发零基础入门到实战》源代码  
 * 技术支持网址：www.javathinker.net/alibaba                    
 *********************************************************/
